.service-process-home{padding:.3rem 0 .88rem;  background: #fff url("../images/banyn.jpg") center no-repeat; }
.service-process-home .home-public-title{text-align:center}
.service-process-home .home-public-title h2{font-size:.3rem;font-weight:700;line-height:1.5;color:#fff;letter-spacing:.05rem}
.service-process-home .home-public-title h3{font-size:.16rem;line-height:1.5;color:#fff}
.service-process-home .home-public-title .home-public-title-icon{margin-top:.1rem}
.service-process-home .home-public-title .home-public-title-icon i,.service-process-home .home-public-title .home-public-title-icon span{display:inline-block;*display:inline;*zoom:1;vertical-align:middle}
.service-process-home .home-public-title .home-public-title-icon i{width:.21rem;border-bottom:.01rem solid #999}
.service-process-home .home-public-title .home-public-title-icon span{width:.21rem;height:.18rem;background:#fff url(../images/home-public-title-icon.png)center/.21rem .18rem no-repeat;margin:0 .22rem}

@media screen and (max-width:1024px)
{.service-process-home .home-public-title h2{font-size:.32rem}
.service-process-home .home-public-title h3{font-size:.28rem}
.service-process-home .home-public-title .home-public-title-icon{margin-top:.1rem}
.service-process-home .home-public-title .home-public-title-icon i{width:.31rem}
.service-process-home .home-public-title .home-public-title-icon span{width:.315rem;height:.27rem;background-size:.315rem .27rem}}
.service-process-home .service-process-swiper{margin-top:.5rem}
.service-process-home .service-process-swiper .swiper-slide{box-sizing:border-box}
.service-process-home .service-process-swiper .swiper-slide:last-child .service-process-item:before{content:normal!important}
.service-process-home .service-process-swiper .swiper-slide .service-process-item{width:200px;margin:auto;position:relative;text-align:center}
.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img{width:200px;height:380px;margin:auto;position:relative;padding-top:.45rem}

.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img .service-process-imgbg{background:url(../images/service-process-img.png)center/cover no-repeat;position:absolute;left:0;top:-1.31rem;z-index:1;width:1.14rem;height:1.31rem}

.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img .service-process-imgmain{position:relative;z-index:2;margin:0 .2rem;height:.49rem;border-top:.02rem solid #fff;border-bottom:.02rem solid #fff;display:flex;align-items:center}

.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img .service-process-imgmain img{display:block;max-height:.3rem;width:auto;height:auto;margin:auto}

.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-title{text-align:center;font-size:.18rem;font-weight:700;line-height:1.5;color:#fff}

.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-text,.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-text p{font-size:.14rem!important;font-family:"Microsoft YaHei"!important;font-weight:400!important;line-height:1.5!important;color:#666!important}

@media screen and (max-width:1601px) and (min-width:1025px)
{.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-text,.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-text p{font-size:.16rem!important}}

@media screen and (max-width:1024px){
.service-process-home .service-process-swiper .swiper-slide .service-process-item{width:100%}
.service-process-home .service-process-swiper .swiper-slide .service-process-item:before{content:normal!important}

.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img{width:174px;height:314px;padding-top:.7rem}

.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img:before{border:.14rem solid transparent;border-top-color:#fff;top:.4rem}

.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img .service-process-imgbg{top:-1.965rem;width:174px;height:314px;}

.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img .service-process-imgmain{height:.69rem}

.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img .service-process-imgmain img{max-height:.4rem}

.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-title{font-size:.32rem;margin-top:.2rem}

.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-text,.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-text p{font-size:.28rem!important}.service-process-home{padding:.4rem 0}}